@charset "UTF-8";
/* CSS Document */
/* =============== CHROME SHARP IMAGES =============== */
img {
    image-rendering: -webkit-optimize-contrast;
}
/* =============== TYPOGRAPHY =============== */
.fa-li {
	line-height: 35px;
}

/* =============== TABLE STYLES =============== */
table.table-style {
	background: #ffffff;
	border-collapse: collapse;
	border-spacing: 0;
	color: #666666;
	margin-left: 1px;
}
table.table-style caption {
	padding: 6px 0;
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
}
table.table-style td,
table.table-style th {
	padding: 10px;
	border-bottom: 1px solid #DEDEDE;
}
table.table-style th {
	text-align: left;
	text-align: left;
}
table.table-style .ztonal {

	font-weight: bold;
	color: #fff;
	border-bottom: 1px solid #BEBEBE;
}
table.table-style .xhighlight {

	font-weight: bold;
	color: #B0BDC4;
	border-bottom: 1px solid #dbdedf;
}
table.table-style thead th {
	border-top: 6px solid #fff;
	color: #ffffff;
	border-right: 1px solid #DEDEDE;
}
table.table-style thead th.ztonal {
	border-top: none;z
}
table.table-style tbody th,
table.table-style tbody td {
	vertical-align: top;
	text-align: left;
	border-right: 1px solid #DEDEDE;
	border-left: 1px solid #DEDEDE;
}
table.table-style tbody .ztonal {
	background-color: #cccbcb;
}
table.table-style tbody tr.odd {
	background: #EFEFEF;
}
table.table-style tbody tr.odd .ztonal {
	background-color: #B0BDC4;
}
table.table-style tbody tr.odd .xhighlight {
	background-color: #dedede;
}
table.table-style tbody tr:hover th,
table.table-style tbody tr:hover td {
	background: #E4E4E4;
}
table.table-style tbody tr:hover .ztonal {
	background: #737373;
}
table.table-style tfoot {
	border: 1px solid #DEDEDE;
}
table.table-style tfoot th,
table.table-style tfoot td {
	border: none;
	padding: 4px 10px;
	background-color: #D6D6D6;
}
table.table-style tfoot td {
	text-align: right;
}
/* ----- COLOR HEADER TABLE ----- */
table.style-colorheader thead th.ztonal {
	background-color: #484848;
}
/* ----- COLOR STRIPES TABLE ----- */
table.style-colorstripes {
	color: #fff;
}
table.style-colorstripes thead,
table.style-colorstripes tfoot {
	border: none;
}
table.style-colorstripes tbody .ztonal {
	border-bottom: none;
	border-top: 1px solid #fff;
	color: #484848;
}

/* ----- GREY STRIPES TABLE ----- */
table.style-greystripes thead th {
	background: #6f8c9a;
}
/* =============== RESPONSIVE STYLES =============== */

.table-head {
	background: #000;
	color: #ffffff
}
.rt-table th {
	//font-size: 120%;
}

.rt-table td {
	border: 1px solid #dedede;
	vertical-align:text-top;
}
    @media screen and (max-width: 480px){
.rt-table td {
	/* display: block; */
	display: grid!important;
	border: none;
}
	}

/* ----- BUTTONS ----- */

.button-blue {
  background: #46addd;
  background-image: -webkit-linear-gradient(top, #46addd, #46addd);
  background-image: -moz-linear-gradient(top, #46addd, #46addd);
  background-image: -ms-linear-gradient(top, #46addd, #46addd);
  background-image: -o-linear-gradient(top, #46addd, #46addd);
  background-image: linear-gradient(to bottom, #46addd, #46addd);
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  font-family: Arial;
  color: #ffffff;
  font-size: 17px;
  padding: 10px 20px 10px 20px;
  line-height: 40px;
  text-decoration: none;
}

.button-blue:hover {
  background: #1f6e92;
  background-image: -webkit-linear-gradient(top, #1f6e92, #1f6e92);
  background-image: -moz-linear-gradient(top, #1f6e92, #1f6e92);
  background-image: -ms-linear-gradient(top, #1f6e92, #1f6e92);
  background-image: -o-linear-gradient(top, #1f6e92, #1f6e92);
  background-image: linear-gradient(to bottom, #1f6e92, #1f6e92);
  text-decoration: none;
}
.button-grey {
  background: #B0BDC4;
  background-image: -webkit-linear-gradient(top, #B0BDC4, #B0BDC4);
  background-image: -moz-linear-gradient(top, #B0BDC4, #B0BDC4);
  background-image: -ms-linear-gradient(top, #B0BDC4, #B0BDC4);
  background-image: -o-linear-gradient(top, #B0BDC4, #B0BDC4);
  background-image: linear-gradient(to bottom, #B0BDC4, #B0BDC4);
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  font-family: Arial;
  color: #ffffff;
  font-size: 17px;
  padding: 10px 20px 10px 20px;
   line-height: 40px;
  text-decoration: none;
}

.button-grey:hover {
  background: #afaeae;
  background-image: -webkit-linear-gradient(top, #afaeae, #afaeae);
  background-image: -moz-linear-gradient(top, #afaeae, #afaeae);
  background-image: -ms-linear-gradient(top, #afaeae, #afaeae);
  background-image: -o-linear-gradient(top, #afaeae, #afaeae);
  background-image: linear-gradient(to bottom, #afaeae, #afaeae);
  text-decoration: none;
}
.button-white {
  -webkit-border-radius: 3;
  -moz-border-radius: 3;
  border-radius: 3px;
  font-family: Arial;
  color: #000000;
  font-size: 17px;
  background: #ffffff;
  padding: 10px 20px 10px 20px;
  margin: 20px 0px;
  line-height: 40px;
  border: solid #525252 1px;
  text-decoration: none;
}

.button-white:hover {
  background: #e6e6e6;
  text-decoration: none;
}
}

/* ----- MENU ----- */
.sp-megamenu-parent {
	text-transform: uppercase!important;
}
#sp-header #sp-menu .sp-column .sp-megamenu-parent > li > a {
	text-transform: uppercase;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
		font-size: 100%!important;
}
@media screen and (max-width: 500px){
#offcanvas-toggler {
	float: left;
}

}
/* ----- HEADER UNDERLINES ----- */
.entry-header h2::after {
		width: 100%;
		background: #ddd;
		height: 1px;
		}

.sp-module ul > li, .sppb-addon-module ul > li {
	border-bottom: none;
}
.entry-header h2 {
	box-shadow: inset 0 0px 0 #ddd;
	padding-right: 0;
}
.sp-module .sp-module-title, .sppb-addon-module .sp-module-title {
	padding-right: 0;
	box-shadow: inset 0 0px 0 #ddd;
	width: 120%;	
}
.sppb-addon h3.sppb-addon-title::after {
	background: none;
}
/* ----- ADD SPACE ----- */

.break10 {
	display: block;
	width: 100%;
	height: 10px;
}

 /* ----- BACKGROUND PANELS ----- */
 .major_color_bckg-50 {
	background-color: rgba(18,94,126,0.5);
}
.background-grey {
  background: #D6D6D6;
  background-image: -webkit-linear-gradient(top, #D6D6D6, #D6D6D6);
  background-image: -moz-linear-gradient(top, #D6D6D6, #D6D6D6);
  background-image: -ms-linear-gradient(top, #D6D6D6, #D6D6D6);
  background-image: -o-linear-gradient(top, #D6D6D6, #D6D6D6);
  background-image: linear-gradient(to bottom, #D6D6D6, #D6D6D6);
  -webkit-border-radius: 3;
  -moz-border-radius: 3;
  border-radius: 3px;
  font-family: Arial;
  color: #000000;
  font-size: 17px;
  padding: 30px;
  text-decoration: none;
}
 /* ----- RS FORMS ----- */
.formResponsive input[type="radio"], .formResponsive input[type="checkbox"] {

	margin-right: 10px!important;
	margin-top: 10px!important;
}
.formResponsive .formHorizontal .formControlLabel {
	color: #06415a!important;
	padding-top: 0px;
line-height: 20px;
}

#sp-footer {
	text-align: left;
}
 /* ----- SLIDERS ----- */
 .sp-button {
		border-radius: 20%!important;
}

 /* ----- HIDE ARTICLE TITLE ----- */
 .sppb-addon-article h3 a {  display: none; }


 /* ----- SLIDESHOW ----- */

.sp-layer {
	text-align: center;
}
 /* ----- WIDGETKIT ----- */

 /* ----- GENERAL ----- */
#sp-main-body {
	padding: 30px 0!important;
}
ul.social-icons {
	margin: -10px;
	display: flex;
	font-size: 24px;
}
.sppb-carousel-inner > .sppb-item > a > img, .sppb-carousel-inner > .sppb-item > img, .sppb-img-responsive {
	padding: 0 5px!important;
}